Page MenuHomePhabricator

Rename "abandon" button to something less confusing
Closed, ResolvedPublic

Description

On the labeling page there are two buttons: Abandon and Save. It is very unclear what Abandon does; it sounds like abandoning the workset.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Tgr created this task.Jun 26 2016, 6:09 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 26 2016, 6:09 PM
Halfak moved this task from Backlog to Front-end on the Wikilabels board.Nov 2 2016, 3:10 PM
Halfak added a subscriber: Halfak.

Not sure about "Skip", but generally I agree that "Abandon" isn't the best language. Maybe we could be explicit about "Skip task" or "Abandon task".

Halfak triaged this task as Low priority.Nov 3 2016, 2:17 PM
Tgr added a comment.Nov 6 2016, 11:54 PM

That would work as long users understand what a task is (which I am not sure about). "Skip diff" would work well, assuming all tasks are diffs (and that the typical user is at least somewhat experienced and familiar with the wiki vocabulary).

Halfak added a comment.Nov 7 2016, 2:34 PM

All tasks are *not* diffs, so we can't be so specific.

Halfak renamed this task from "Abandon" button is confusing to Rename "abandon" button to something less confusing.Nov 10 2016, 3:09 PM
Halfak updated the task description. (Show Details)

Adding Contributors-UX-Research because it seems we're speculating about the problem and a good solution. I wonder if we could just ask some users.

Zppix closed this task as Resolved.Jul 7 2017, 8:53 PM

Resolved already. Reopen if im incorrect